[Columns]
Count=6
Column #1=200:-1
Column #2=30:-6
Column #3=160:-100
Column #4=100:1
Column #5=100:4
Column #6=100:9

[TreeColumns]
NameWidth=200
TotalWidth=50

[Profile]
ID=The Bat! address book profile
CA Books=0
Address Book #1=TheBat.ABD
Address Book #2=LDAP#1.ABD
Address Book #3=LDAP#2.ABD
Address Book #4=LDAP#3.ABD
Address Book #5=RootCA.ABD
Address Book #6=IntermCA.ABD
Address Books=6
Sort=-101
SortReverse=0
Last Book=
Default Book=3EE5F02E-D7C6F53C-DB39FC2E
Default=1

